@media all  {
    .page-break { display:none; }
}

@media print  {
	.noprint  { display: none; }
	.page-break { display:block; page-break-before:always; }
}

/* BASIC THEME */
html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 50px;
    margin-bottom: 70px;
}

.theme-showcase{
    margin-bottom: 130px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

#footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 130px;
/*	    
    background-color: #222;
    color: #999;

*/    font-size: .8em;
    padding-top: 5px;
}
/* END BASIC THEME */

/* ALLOW MULTI LAYER DROPDOWN BOXES	*/
.dropdown-submenu {
    position: relative;
    bottom: 0px;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/* END ALLOW MULTI LAYER DROPDOWN BOXES	*/

#status_bar {
    padding: 12px 0px 12px 0px;
    margin-bottom: 12px;
    background-color:green;  
    color: #eee;  
}

#status_bar a {
    color: #bbb;
}

#status_bar a:hover {
    color: #999;
}

#overlay{
    background-color: rgba(0,0,0,0.59);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 150;
    display:none;
}
#overlay_box{
    position:relative;
    z-index: 160;
    display:none;
	margin-left:auto;
	margin-right:auto;
    overflow: scroll;
    top: 15%;
    max-height: 80%;
}

/* prevent the scrollbar from displaying in overlays (for webkit) */
::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.pointer{
    cursor: pointer;
}

.condense_left{
    padding-left:2px;
}
.condense_right{
    padding-right:2px;
}
.condense{
    padding-left:2px;
    padding-right:2px;
}   

.cb_condense{
/*     checkbox vertical condense */
    margin-top: 0px;
    margin-bottom: 0px;
    height:18px;
} 

.borderless td, .borderless th {
    border: none !important;
}